[Sherman]
default=Fisica_Sherman

[ShermanB]
default=Fisica_Sherman
plus1=Sherman76mm

[panzerVpanther]
default=Fisica_Sherman
plus1=panzerVpanther

[USHalfTrack]
default=Fisica_Sherman
plus1=Fisica_Jeep
plus2=M3Halftrack

[hanomagSdkfz251]
default=Fisica_Sherman
plus1=Fisica_Jeep
plus2=M3Halftrack
plus3=hanomag

[hanomagSdkfz251x2]
default=Fisica_Sherman
plus1=Fisica_Jeep
plus2=M3Halftrack
plus3=hanomag

[US Ambulance]
default=Fisica_Sherman
plus1=Fisica_Jeep
plus2=CamionAmericano

[US Truck]
default=Fisica_Sherman
plus1=Fisica_Jeep
plus2=CamionAmericano

[US Jeep]
default=Fisica_Sherman
plus1=Fisica_Jeep

[US Jeep Assault]
default=Fisica_Sherman
plus1=Fisica_Jeep

[Sturmgeschutz 1 sin]
default=Fisica_Sherman
plus1=Sturmgeschutz_sin

[Sturmgeschutz 2 sin]
default=Fisica_Sherman
plus1=Sturmgeschutz_sin

[Sturmgeschutz 3 sin]
default=Fisica_Sherman
plus1=Sturmgeschutz_sin

[Sturmgeschutz 1 ARMOR]
default=Fisica_Sherman
plus1=Sturmgeschutz_sin
plus2=Sturmgeschutz_con_armadura

[Sturmgeschutz 2 ARMOR]
default=Fisica_Sherman
plus1=Sturmgeschutz_sin
plus2=Sturmgeschutz_con_armadura

[Sturmgeschutz 3 ARMOR]
default=Fisica_Sherman
plus1=Sturmgeschutz_sin
plus2=Sturmgeschutz_con_armadura

[Pzkpfw IV Amarillo sin]
default=Fisica_Sherman
plus1=panzerIVsin

[Pzkpfw IV Azul sin]
default=Fisica_Sherman
plus1=panzerIVsin

[Pzkpfw IV Verde sin]
default=Fisica_Sherman
plus1=panzerIVsin

[Pzkpfw IV Gris sin]
default=Fisica_Sherman
plus1=panzerIVsin

[Pzkpfw IV Amarillo ARMOR]
default=Fisica_Sherman
plus1=panzerIVsin
plus2=panzerIVconArmadura

[Pzkpfw IV Azul ARMOR]
default=Fisica_Sherman
plus1=panzerIVsin
plus2=panzerIVconArmadura

[Pzkpfw IV Verde ARMOR]
default=Fisica_Sherman
plus1=panzerIVsin
plus2=panzerIVconArmadura

[Pzkpfw IV Gris ARMOR]
default=Fisica_Sherman
plus1=panzerIVsin
plus2=panzerIVconArmadura

[KubelWagen1]
default=Fisica_Sherman
plus1=Fisica_Kubel

[KubelWagen2]
default=Fisica_Sherman
plus1=Fisica_Kubel

[OpelBlitz1]
default=Fisica_Sherman
plus1=Fisica_Jeep
plus2=CamionAmericano

[OpelBlitz2]
default=Fisica_Sherman
plus1=Fisica_Jeep
plus2=CamionAmericano

[GermanAmbulance]
default=Fisica_Sherman
plus1=Fisica_Jeep
plus2=CamionAmericano

[M40c]
default=Fisica_Sherman
plus1=M40_artilleria

[m26 pershing]
default=Fisica_Sherman
plus1=datos_m26pershing

[german75mm]
default=Fisica_Sherman
plus1=Fisica_Canyon

[german88mm]
default=Fisica_Sherman
plus1=Fisica_Canyon
plus2=Flak88mm_cannon

[Hummel]
default=Fisica_Sherman
plus1=Hummel_Bumble_Bee

[thunderbolt]
default=Fisica_Sherman
plus1=Fisica_Avion

[tigerx1]
default=Fisica_Sherman
plus1=Tiger

[tigerx2]
default=Fisica_Sherman
plus1=Tiger

[tigerx3]
default=Fisica_Sherman
plus1=Tiger

[tigerx4]
default=Fisica_Sherman
plus1=Tiger

[barge]
default=Fisica_Sherman
plus1=Fisica_Canyon
plus2=Barca

[german75mmbunker]
default=Fisica_Sherman
plus1=Fisica_Canyon
plus2=75mm_bunker

[german88mmbunker]
default=Fisica_Sherman
plus1=Fisica_Canyon
plus2=Flak88mm_cannon
plus3=Flak88mm_bunker

[panzerVpantherX2]
default=Fisica_Sherman
plus1=panzerVpanther

[panzerVpantherX3]
default=Fisica_Sherman
plus1=panzerVpanther

[hanomagSdkfz251x3 cannon75]
default=Fisica_Sherman
plus1=Fisica_Jeep
plus2=M3Halftrack
plus3=hanomag
plus4=hanomagx3
